using GestionIntegral.Api.Dtos.Comunicaciones;

namespace GestionIntegral.Api.Services.Comunicaciones
{
    public interface IEmailLogService
    {
        Task<IEnumerable<EmailLogDto>> ObtenerHistorialPorReferencia(string referenciaId);
        Task<IEnumerable<EmailLogDto>> ObtenerDetallesPorLoteId(int idLoteDeEnvio);
    }
}